Function
scoreGapHorizontal
Returns the score for a gap in horizontal direction.
scoreGapHorizontal(score, entryH, entryV)
Include Headers
seqan/score.h
Parameters

score | The scoring scheme to use. Types: Score
entryH | Entry in sequence one (horizontal). Types: SequenceEntryForScore
entryV | Entry in sequence two (vertical). Types: SequenceEntryForScore

Remarks
Corresponds to a deletion event in sequence two and an insertion event in sequence one, respectively.
See Also
sequenceEntryForScore, ConsensusScoreSequenceEntry
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58